{
    "object": {
        "back_to_overview": "Wr\u00f3\u0107 do przegl\u0105du",
        "back_to_nodac": "Wr\u00f3c do nodac",
        "previous": "Poprzedni obiekt",
        "next": "Nast\u0119pny obiekt",
        "zoom_on": "W\u0142\u0105cz powi\u0119kszenie podgl\u0105du",
        "zoom_off": "Wy\u0142\u0105cz powi\u0119kszenie podgl\u0105du",
        "image_zoom": "Klikaj\u0105c na zdj\u0119cie mo\u017cna w\u0142\u0105cza\u0107 i wy\u0142\u0105cza\u0107 widok powi\u0119kszony",
        "not_visible": "Obiekt nie jest publiczny",
        "no_resource": "Nie za\u0142\u0105czono zasobu",
        "preview": "Podgl\u0105d w portalu (frontend)",
        "create_pdf": "Karta rejestracji w formacie PDF (A5)",
        "create_pdfa4": "PDF do wydruku (A4)",
        "create_qr": "Generuj kod QR",
        "hide_object": "Ukryj obiekt",
        "show_object": "Opublikuj obiekt",
        "cannot_be_published": "Brak obrazu <br>Obiekt nie mo\u017ce zosta\u0107 opublikowany",
        "export_it": "Wyeksportuj obiekt",
        "add_to_watchlist": "Dodaj do listy obserwowanych",
        "delete_object": "Usu\u0144 obiekt",
        "go_to_no": "Przejd\u017a do obiektu nr",
        "search_in_collection": "Wyszukaj w kolekcji",
        "all_collections": "Wszystkie kolekcje",
        "added_by": "Obiekty dodane przez",
        "revised_last": "Obiekty ostatnio zaktualizowane przez",
        "create_filter": "Utw\u00f3rz filtr",
        "filter_active": "Filtr aktywny",
        "inv_short": "Nr Inw.",
        "kind_of": "Typ obiektu",
        "name": "Nazwa obiektu",
        "name_short": "Nazwa",
        "description": "Opis",
        "mattech": "Materia\u0142\/Technika",
        "mattech_short": "Mat.\/Tech.",
        "equals": "r\u00f3wna si\u0119",
        "contains": "zawiera",
        "added": "Dodano",
        "updated": "Edytowano",
        "show_results": "Poka\u017c wyniki",
        "list_results": "Poka\u017c list\u0119 wynik\u00f3w",
        "export_results": "Wyeksportuj wyniki",
        "change_filter": "Zmie\u0144 filtr",
        "remove_filter": "Usu\u0144 filtr",
        "multiple_changes": "Wielokrotne zmiany",
        "earliest_update_first": "Sortuj rosn\u0105co wg daty edycji",
        "last_update_first": "Sortuj malej\u0105co wg daty edycji",
        "earliest_added_first": "Sortuj rosn\u0105co wg daty dodania",
        "last_added_first": "Sortuj malej\u0105co wg daty dodania",
        "highest_first": "Sortuj - highest first",
        "lowest_first": "Sortuj - lowest first",
        "alphabet_za": "Sortuj alfabetycznie (Z-A)",
        "alphabet_az": "Sortuj alfabetycznie (A-Z)",
        "changes_order_to": "Zmie\u0144 kolejno\u015b\u0107 na",
        "shows_visible_only": "Poka\u017c tylko obiekty oznaczone jako WIDZIALNE",
        "shows_all_objects": "Poka\u017c wszystkie obiekty",
        "shows_hidden_only": "Poka\u017c tylko obiekty oznaczone jako UKRYTE",
        "last": "Ostatnie",
        "external_resource": "ZEWN\u0118TRZNE",
        "delete_intro": "Masz zamiar usun\u0105\u0107 obiekt",
        "delete_hint": "Strona z opisem obiektu zostanie usuni\u0119ta. Wszelkie linki do niej nie b\u0119d\u0105 dzia\u0142a\u0107.",
        "delete_no": "Anuluj (powr\u00f3t do poprzedniej strony)",
        "delete_yes": "Wykonaj",
        "be_careful": "Ostro\u017cnie!",
        "change_all_data": "Zmienia wybrane zbiory danych wg nast\u0119puj\u0105cych zasad",
        "which_field_change": "Wybierz pola, kt\u00f3re chcesz zmieni\u0107",
        "replace": "Zamie\u0144",
        "whole_word": "Ca\u0142e s\u0142owo",
        "letters": "Litery",
        "replace_with": "Zamie\u0144 na",
        "field": "Pole",
        "new": "Nowe",
        "sets_changed": "- liczba zbior\u00f3w danych, kt\u00f3re ulegn\u0105 zmianie",
        "nothing_to_do": "Brak pasuj\u0105cych zbior\u00f3w",
        "yes_do": "Wykonaj",
        "no_back": "Anuluj i powr\u00f3\u0107 do poprzedniej strony",
        "selectswithout": "Wybierz obiekt bez...",
        "imageorresource": "obrazu lub zasobu",
        "assigned_insertions": "Assignment executed: Multiple insertions",
        "assigned_deletions": "Assignment executed: Multiple deletions",
        "all_institutions": "All institutions",
        "publish_social_media_yes": "Show SM buttons",
        "publish_social_media_no": "Hide SM buttons",
        "generate_pdf": "Generate PDF",
        "PuQi": "PuQi",
        "assignment_wrong_user_role": "Assignments to collections, series, and literature entries are always bound to an institution. These assignments can only be set by users of the user role \"museum director\". Please log in as a museum director if need be.",
        "fulltext": "Fulltext",
        "object_overview": "Object overview",
        "toggle_navigation": "Toggle navigation",
        "main_image": "Main image",
        "find_an_expert": "Find an expert",
        "return_to_list": "Return to overview",
        "quick_export": "Quick export",
        "quick_export_lido": "Quick export (LIDO)",
        "export_options": "Export options",
        "events_and_tags": "Events and Tags",
        "links_and_object_groups": "Links and object groups",
        "first_event": "First event",
        "append_to_end": "Append to end",
        "replace_the_following": "Replace the following content",
        "add_the_following": "Add the following content",
        "batch_print_qr_codes": "Print QR codes for objects",
        "qr_code_size_pt": "QR code size in pt",
        "click_to_jump_by_number": "Click to enter and navigate to a position in the pagination by a number.",
        "prev_next_disabled_for_this_type": "Navigating to the previous or next object is disabled for string-based sort options",
        "this_is_final_object": "This is the final object",
        "updated_by": "Object updated by",
        "prepend_text": "Prepend text",
        "which_field_to_transfer_from": "From which field would you like to transfer content?",
        "label_relationship_previous_search_parameter": "Relationship to previous search parameter",
        "search_in_which_field": "Which field do you want to search by?",
        "search_field_to_term_relation": "The search field should ...",
        "search_help_explica": "Click to read more about the capabilities and logic of the object search.",
        "searchable_fields": "Fields you can search in",
        "all_objects": "All objects",
        "do_you_want_to_link_or_unlink": "Do you want to add new or remove existing links to these objects?",
        "which_type_of_entry_to_link_unlink": "Which type of entry should be linked or unlinked?",
        "only_available_for_single_institution": "This is only available for search results that cover objects from only a single institution.",
        "select_entry_to_link_unlink_with": "Select the entry to link with \/ unlink from",
        "x_objects_updated": "objects updated",
        "batch_edit_visibility_specific": "Batch edit visibility of specific fields",
        "specific_visibility_explica": "The publication status of some data fields can be set specifically. If both the field and the object it belongs to are set to \"public\", the data will be published. If the object is published but a given field is not, it's data will not be published.",
        "social_media_share_buttons": "Social media share buttons",
        "mdxml_explica": "md:xml is a proprietary XML format that can export all object-related fields from musdb.",
        "lido_explica": "LIDO stands for Lightweight Information Describing Objects. Published as an open standard, it is one of the main exchange formats for publishable object information."
    },
    "objekt": {
        "assign_results": "Przypisz rezultaty",
        "assignment": "Przypisanie",
        "assignment_to": "Przypisanie do",
        "assignment_create": "Utw\u00f3rz przypisanie",
        "assignment_terminate": "Przerwij przypisanie",
        "assignment_if_not_exists": "je\u015bli nie istnieje",
        "assignment_if_exists": "je\u015bli istnieje",
        "all_objectgroups": "Wszystkie grupy obiekt\u00f3w",
        "goto_mdid_title": "Search for Object-ID",
        "goto_mdid_explica": "If you search a certain object and you know the md:ID you can insert the ID here. The md:ID can be found when calling an object in the frontend as last part of the URL: ... oges=nnn where nnn is the md:ID.",
        "goto_without_title": "Search for incomplete object-records",
        "goto_without_explica": "By choosing an attribute from this menu you can select all object-records without entries for this attribute.",
        "goto_inv_title": "Search for inventory-number",
        "goto_inv_explica1": "By inserting a search-value you can find an object with exactly this search-value as the inventory-number.",
        "goto_inv_explica2": "By placing % directly behind a search-value you select objects with an inventory-number that start with the search-value.",
        "goto_inv_explica3": "By placing % directly before a search-value you select objects with an inventory-number that ends with the search-value.",
        "goto_inv_explica4": "By placing % directly before and directly behind a search value you select objects with the search-value somewhere inside the inventory-number.",
        "goto_inv_explica5": "By using comma as a separator you may search for more than one inventory-number.",
        "assign_visiblity": "Visiblity of results",
        "changed_visiblity": "Visibility adjusted",
        "visibility": "Visibility",
        "social_media": "Social Media",
        "allow_all": "Allow for all",
        "disallow_all": "Disallow for all",
        "all_exhibitions": "All exhibitions",
        "assign_tag": "Assign keyword",
        "visibility_explica": "Enables or disables publication of the object. Only objects with at least one ressource attached and a minimum of 24 characters as description can be published.",
        "batch_transfer": "Batch transfer"
    }
}